<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
</head>
<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </nav>
    </header>
    <main>
        <h1>The Contact Page</h1>
        <p>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iusto, fugit. Dolorem vel, saepe nemo eum sequi ex a quae corrupti cumque, delectus deleniti tempore alias voluptate molestias excepturi accusamus amet?
        </p>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti excepturi voluptate consequuntur similique, quasi magnam natus dolor deserunt velit itaque maxime neque quis eligendi illo corrupti voluptates cumque tempore dolores.
        </p>
        <ol>
            <li>HI</li>
            <li>BYE</li>
            <li>HI AGAIN!</li>
        </ol>
    </main>
    <footer>
        <div>Copyright 1982 by me!</div>
        <div>I like pie</div>
    </footer>
</body>
</html>